# suppress inspection "UnusedProperty" for whole file
# Project specific information
package=frc.team3838
robot.class=${package}.Robot3838
simulation.world.file=/usr/share/frcsim/worlds/GearsBotDemo.world

## *** USER 3rd PARTY LIBRARIES ***
# Uncomment and point at user libraries, semicolon delimited, to include them in the build.
# Do *NOT* put libraries in the \wpilib\java folder, this folder is completely overwritten on plugin update.
# Example:   userLibs=${user.home}/wpilib/user/libs/My3rPartyLib.jar
# See http://wpilib.screenstepslive.com/s/4485/m/13809/l/480142-adding-3rd-party-libraries-to-an-frc-java-program
userLibs=\
  C:/Users/Public/wpilib-2016/user/libs/logging/slf4j-api-1.7.10.jar;\
  C:/Users/Public/wpilib-2016/user/libs/logging/jcl-over-slf4j-1.7.10.jar;\
  C:/Users/Public/wpilib-2016/user/libs/logging/jul-to-slf4j-1.7.10.jar;\
  C:/Users/Public/wpilib-2016/user/libs/logging/log4j-over-slf4j-1.7.10.jar;\
  C:/Users/Public/wpilib-2016/user/libs/logging/logback-classic-1.1.2.jar;\
  C:/Users/Public/wpilib-2016/user/libs/logging/logback-core-1.1.2.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/jsr305-3.0.0.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/commons-collections4-4.0.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/commons-io-2.4.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/commons-lang3-3.3.2.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/commons-math3-3.4.1.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/guava-18.0.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/joda-time-2.7.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/reflections-0.9.10.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/spring-stopwatch.jar;\
  C:/Users/Public/wpilib-2016/user/libs/commons/javassist-3.20.0-GA.jar;\
  C:/Users/Public/wpilib-2016/user/libs/components/navx_frc.jar;